reporting: "off"
startuppopupversion: 1
git:
  paging:
    colorArg: always
    pager: delta --dark --paging=never --24-bit-color=never --syntax-theme 'Solarized (dark)'
  branchLogCmd: 'git log --graph --color=always --abbrev-commit --decorate --date=relative --pretty=oneline  {{branchName}} --'
  allBranchesLogCmd: 'git log --graph --all --color=always --abbrev-commit --decorate --date=relative  --pretty=medium'
#keybinding:
#  universal:
#    nextTab: '>'
#    prevTab: '<'

